import { http } from '@/utils/http/axios'
import type { PageParam, PictureSortParam, SetTFParam } from '/#/api'

/**
 * 获系统消息
 * @returns
 */
export async function getMessageList(params: PageParam) {
  const res = await http.request({
    url: `/ocr/msg/systemPage`,
    method: 'get',
    params,
  })

  return res
}
